{% extends "src/html/_template.njk" %}
{% set title = "Домашняя страница" %}
{% set header_top = true %}

{% block main %}

    <section class="primary" data-color-primary>
        <div class="container">
            <div class="primary__main">
                <div class="primary__content">
                    <div class="primary__header">Всегда новый автомобиль</div>
                    <div class="primary__text">с полным комплексом сервисного обслуживания за фиксированную ежемесячную плату</div>
                    <div class="primary__button">
                        <a href="#catalog" class="btn btn-md" data-anchor data-color-secondary>Выбрать автомобиль</a>
                    </div>
                </div><!-- .primary__content -->
                <div class="primary__media" data-color-secondary>
                    <div class="primary__ring"></div>
                    <div class="primary__auto primary__auto--01">
                        <img src="img/primary_auto__01.png" class="img-fluid" alt="">
                    </div>
                    <div class="primary__auto primary__auto--02">
                        <img src="img/primary_auto__02.png" class="img-fluid" alt="">
                    </div>
                    <div class="primary__auto primary__auto--03">
                        <img src="img/primary_auto__03.png" class="img-fluid" alt="">
                    </div>
                    <div class="primary__auto primary__auto--04">
                        <img src="img/primary_auto__04.png" class="img-fluid" alt="">
                    </div>
                </div><!-- .primary__media -->
            </div><!-- .primary__main -->
        </div>
    </section><!-- .primary -->

    <section class="why" id="why">
        <div class="container">
            <div class="why__header block-header">
                <div class="block-header__text">Почему АВТОподписка?</div>
                <div class="block-header__title text-uppercase">от Газпромбанк Автолизинг</div>
            </div><!-- .why__header -->
            <div class="why__main"><!-- .why__main -->
                <div class="swiper" data-why-slider>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="why__item why__item--01">
                                <div class="why__icon">
                                    <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#why_01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="why__title">Персонально</div>
                                <div class="why__text">Личный автомобиль, на котором ездите только вы и ваша семья</div>
                            </div><!-- .why__item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="why__item why__item--02">
                                <div class="why__icon">
                                    <img src="img/why_02.webp" class="ico-svg" alt="">
                                </div>
                                <div class="why__title">Легко</div>
                                <div class="why__text">Быстрая подача заявки через удобное мобильное приложение</div>
                            </div><!-- .why__item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="why__item why__item--03">
                                <div class="why__icon">
                                    <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#why_04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="why__title">Удобно</div>
                                <div class="why__text">Выдача автомобиля на 12 месяцев по двум документам</div>
                            </div><!-- .why__item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="why__item why__item--04">
                                <div class="why__icon">
                                    <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#why_03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="why__title">Выгодно</div>
                                <div class="why__text">Выгоднее чем кредит без первого взноса, авансовых платежей и залога</div>
                            </div><!-- .why__item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="why__item why__item--05">
                                <div class="why__icon">
                                    <img src="img/why_05.webp" class="ico-svg" alt="">
                                </div>
                                <div class="why__title">Надежно</div>
                                <div class="why__text">Сервис предоставляется компанией группы Газпромбанк</div>
                            </div><!-- .why__item -->
                        </div><!-- .swiper-slide -->
                    </div>
                    <div class="swiper-pagination" data-why-pagination></div>
                </div>
            </div><!-- .why__main -->
        </div>
    </section><!-- .why -->

    <section class="catalog" id="catalog">
        <div class="container">
            <div class="block-header catalog__header">
                <div class="block-header__text">Доступные модели</div>
                <div class="block-header__title text-uppercase">Каталог автомобилей</div>
            </div><!-- .catalog__header -->
            <div class="catalog__filter">
                <div class="filter-mobile">
                    <button type="button" class="filter-toggle" data-filter-toggle>
                        <i class="filter-toggle__icon">
                            <svg class="ico-svg" viewBox="0 0 19 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#filter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="filter-toggle__text">Параметры поиска</span>
                    </button>
                    <div class="catalog__sorter catalog__sorter--sm">
                        <select name="sorter" data-select-border>
                            <option value="Сортировать по" disabled selected>Сортировать по</option>
                            <option value="По названию">По названию</option>
                            <option value="По цене">По цене</option>
                            <option value="По состоянию">По состоянию</option>
                        </select>
                    </div>
                </div><!-- .filter-mobile -->
                <div class="filter">
                    <div class="filter__inner">
                        <div class="filter__body">
                            <div class="filter__main">
                                <div class="filter__group">
                                    <div class="filter__item">
                                        <label class="form-label">Цена в месяц</label>
                                        <div class="form-range">
                                            <div class="form-range__item">
                                                <div class="field field--gray field--sm field--from" data-field-range="От">
                                                    <input type="text" name="from" value="" placeholder="">
                                                </div>
                                            </div>
                                            <div class="form-range__item">
                                                <div class="field field--gray field--sm field--to" data-field-range="До">
                                                    <input type="text" name="to" value="" placeholder="">
                                                    <span class="field__currency">₽</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div><!-- .filter__item -->
                                    <div class="filter__item">
                                        <label class="form-label">Город</label>
                                        <select name="filterSelect" data-select-sm>
                                            <option value="Москва" selected>Москва</option>
                                            <option value="Москва">Воронеж</option>
                                            <option value="Москва">Волгоград</option>
                                            <option value="Москва">Тверь</option>
                                            <option value="Москва">Тула</option>
                                            <option value="Москва">Смоленск</option>
                                        </select>
                                    </div><!-- .filter__item -->
                                </div><!-- .filter__group -->
                                <div class="filter__group">
                                    <div class="filter__item">
                                        <label class="form-label">Марка</label>
                                        <select name="filterSelect" multiple data-select-sm>
                                            <option value="Москва" selected>BMW</option>
                                            <option value="Москва">Mersedes</option>
                                            <option value="Москва">Kia</option>
                                            <option value="Москва">Nissan</option>
                                            <option value="Москва">Porsche</option>
                                            <option value="Москва">Audi</option>
                                        </select>
                                    </div><!-- .filter__item -->
                                    <div class="filter__item">
                                        <label class="form-label">Модель</label>
                                        <select name="filterSelect" multiple data-select-sm>
                                            <option value="Москва" selected>1-я серия</option>
                                            <option value="Москва">2-я серия</option>
                                            <option value="Москва">3-я серия</option>
                                            <option value="Москва">4-я серия</option>
                                            <option value="Москва">5-я серия</option>
                                            <option value="Москва">7-я серия</option>
                                        </select>
                                    </div><!-- .filter__item -->
                                </div><!-- .filter__group -->
                                <div class="filter__group">
                                    <div class="filter__item">
                                        <label class="form-label">Привод</label>
                                        <select name="filterSelect" multiple data-select-sm  data-placeholder="Привод: любой">
                                            <option value="Москва">передний</option>
                                            <option value="Москва">полный</option>
                                            <option value="Москва">задний</option>
                                        </select>
                                    </div><!-- .filter__item -->
                                    <div class="filter__item">
                                        <label class="form-label">Цена в месяц</label>
                                        <div class="form-range">
                                            <div class="form-range__item">
                                                <select name="filterSelect" data-select-sm  data-placeholder="Лс, От">
                                                    <option value="" placeholder>Лс, От</option>
                                                    <option value="50">50</option>
                                                    <option value="100">100</option>
                                                    <option value="150">150</option>
                                                    <option value="150">250</option>
                                                </select>
                                            </div>
                                            <div class="form-range__item">
                                                <select name="filterSelect" data-select-sm  data-placeholder="До">
                                                    <option value="" placeholder>До</option>
                                                    <option value="100">100</option>
                                                    <option value="150">150</option>
                                                    <option value="250">250</option>
                                                    <option value="400">400</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div><!-- .filter__item -->
                                </div><!-- .filter__group -->
                                <div class="filter__group">
                                    <div class="filter__item">
                                        <label class="form-label">Кузов</label>
                                        <select name="filterSelect" multiple data-select-sm data-placeholder="Кузов: любой">
                                            <option value="Седан">Седан</option>
                                            <option value="Универсал">Универсал</option>
                                            <option value="Хетчбек">Хетчбек</option>
                                            <option value="Кроссовер">Кроссовер</option>
                                        </select>
                                    </div><!-- .filter__item -->
                                    <div class="filter__item">
                                        <label class="form-label">Цвет</label>
                                        <div class="filter__colors">
                                            <label class="color-item">
                                                <input class="color-item__input" type="radio" name="color" value="red">
                                                <span class="color-item__label" style="background-color: #FF0000"></span>
                                            </label><!-- .color-item -->
                                            <label class="color-item">
                                                <input class="color-item__input" type="radio" name="color" value="red">
                                                <span class="color-item__label" style="background-color: #34CA00"></span>
                                            </label><!-- .color-item -->
                                            <label class="color-item">
                                                <input class="color-item__input" type="radio" name="color" value="red">
                                                <span class="color-item__label" style="background-color: #000000"></span>
                                            </label><!-- .color-item -->
                                            <label class="color-item">
                                                <input class="color-item__input" type="radio" name="color" value="red">
                                                <span class="color-item__label" style="background-color: #E2D900"></span>
                                            </label><!-- .color-item -->
                                            <label class="color-item">
                                                <input class="color-item__input" type="radio" name="color" value="red">
                                                <span class="color-item__label" style="background-color: #F5F5F5"></span>
                                            </label><!-- .color-item -->
                                        </div><!-- .filter__colors -->
                                    </div><!-- .filter__item -->
                                </div><!-- .filter__group -->
                            </div><!-- .filter__main -->
                            <div class="filter__footer">
                                <div class="filter__sorter">
                                    <select name="sorter" data-select-border>
                                        <option value="Сортировать по" disabled selected>Сортировать по</option>
                                        <option value="По названию">По названию</option>
                                        <option value="По цене">По цене</option>
                                        <option value="По состоянию">По состоянию</option>
                                    </select>
                                </div>
                                <div class="filter__button filter__button--submit">
                                    <button type="button" class="btn" data-filter-toggle>Применить</button>
                                </div>
                                <div class="filter__button">
                                    <button type="button" class="btn-text btn-text--cancel" data-filter-toggle>Сбросить</button>
                                </div>
                            </div><!-- .filter__footer -->
                            <button type="button" class="filter__close" data-filter-toggle>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 17 10" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#angle-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div><!-- .filter__body -->
                    </div>
                </div><!-- .filter -->
            </div><!-- .catalog__filter -->
            <div class="catalog__body">
                <div class="item">
                    <div class="item__tags">
                        <span class="item__tag item__tag--blue">Без пробега</span>
                        <span class="item__tag item__tag--orange">Хит продаж</span>
                    </div>
                    <a href="item.html" class="item__image">
                        <img src="img/items/item_image_06.webp" class="img-fluid" alt="">
                    </a>
                    <div class="item__content">
                        <div class="item__title">BMW 520d xDrive</div>
                        <div class="item__price">от 92 000/мес</div>
                    </div>
                    <a href="item.html" class="item__button">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div><!-- .item -->
                <div class="item">
                    <div class="item__tags">
                        <span class="item__tag item__tag--blue">Без пробега</span>
                    </div>
                    <a href="item.html" class="item__image">
                        <img src="img/items/item_image_02.webp" class="img-fluid" alt="">
                    </a>
                    <div class="item__content">
                        <div class="item__title">Audi A3 Sport</div>
                        <div class="item__price">от 92 000/мес</div>
                    </div>
                    <a href="item.html" class="item__button">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div><!-- .item -->
                <div class="item">
                    <div class="item__tags">
                        <span class="item__tag item__tag--orange">Хит продаж</span>
                    </div>
                    <a href="item.html" class="item__image">
                        <img src="img/items/item_image_03.webp" class="img-fluid" alt="">
                    </a>
                    <div class="item__content">
                        <div class="item__title">Audi A3 Sport</div>
                        <div class="item__price">от 92 000/мес</div>
                    </div>
                    <a href="item.html" class="item__button">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div><!-- .item -->
                <div class="item">
                    <div class="item__tags">
                        <span class="item__tag item__tag--blue">Без пробега</span>
                        <span class="item__tag item__tag--orange">Хит продаж</span>
                    </div>
                    <a href="item.html" class="item__image">
                        <img src="img/items/item_image_04.webp" class="img-fluid" alt="">
                    </a>
                    <div class="item__content">
                        <div class="item__title">Audi A3 Sport</div>
                        <div class="item__price">от 92 000/мес</div>
                    </div>
                    <a href="item.html" class="item__button">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div><!-- .item -->
                <div class="item">
                    <div class="item__tags">
                        <span class="item__tag item__tag--blue">Без пробега</span>
                        <span class="item__tag item__tag--orange">Хит продаж</span>
                    </div>
                    <a href="item.html" class="item__image">
                        <img src="img/items/item_image_05.webp" class="img-fluid" alt="">
                    </a>
                    <div class="item__content">
                        <div class="item__title">Audi A3 Sport</div>
                        <div class="item__price">от 92 000/мес</div>
                    </div>
                    <a href="item.html" class="item__button">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div><!-- .item -->
                <div class="item item--search">
                    <div class="item__question">Не нашли нужный авто?</div>
                    <div class="item__image item__image--search">
                        <img src="img/items/item_image_00.webp" class="img-fluid" alt="">
                    </div>
                    <div class="item__text">Подберем автомобиль и комплектацию, которые подходят именно вам</div>
                    <a href="#order"  class="btn w-100" data-fancybox data-color-secondary>Оставить заявку</a>
                </div><!-- .item -->
            </div><!-- .catalog__body -->
        </div>
    </section><!-- .why -->

    <section class="step" id="how">
        <div class="container">
            <div class="step__header block-header">
                <div class="block-header__title text-uppercase">Оформить  АВТОподписку просто за 4 шага</div>
            </div><!-- .step__header -->
            <div class="step__main">
                <div class="step__item">
                    <div class="step__num">1</div>
                    <div class="step__title">Скачайте мобильное приложение ГПБ Лизинг АВТОподписка</div>
                    <div class="step__text">Доступно в App Store и Google play</div>
                </div><!-- .step__item -->
                <div class="step__item">
                    <div class="step__num">2</div>
                    <div class="step__title">Зарегистрируйтесь и выберете автомобиль из каталога</div>
                    <div class="step__text">В нашем каталоге более 35 моделей автомобилей</div>
                </div><!-- .step__item -->
                <div class="step__item">
                    <div class="step__num">3</div>
                    <div class="step__title">Сделайте селфи и загрузите фото паспорта и водительских прав</div>
                    <div class="step__text">Это очень просто и интуитивно понятно</div>
                </div><!-- .step__item -->
                <div class="step__item">
                    <div class="step__num">4</div>
                    <div class="step__title">Заберите автомобиль в удобном месте</div>
                    <div class="step__text">Мы предоставляем автомобиль сразу, как только внесен первый платеж</div>
                </div><!-- .step__item -->
            </div><!-- .step__main -->
        </div>
    </section><!-- .step -->

    <div class="offer" data-color-primary>
        <div class="container">
            <div class="offer__main" data-color-primary>
                <div class="offer__content">
                    <div class="offer__title">Вы всегда на новом автомобиле</div>
                    <div class="offer__text">который можно обменивать каждый год на новую модель в топовой комплектации</div>
                    <a href="#order" class="btn btn-md" data-fancybox data-color-secondary>Подать заявку</a>
                </div><!-- .offer__main -->
                <div class="offer__media">
                    <img src="img/offer__image.png" class="img-fluid" alt="">
                </div><!-- .offer__media -->
            </div><!-- .offer -->
        </div>
    </div><!-- .offer -->

    <section class="structure">
        <div class="container">
            <div class="structure__header block-header">
                <div class="block-header__text">Что входит</div>
                <div class="block-header__title text-uppercase">в ежемесячный платеж АВТОподписки?</div>
            </div><!-- .structure__header -->
            <div class="structure__main">
                <div class="structure__item">
                    <div class="structure__icon">
                        <img src="img/structure/structure__01.webp" class="img-fluid" alt="">
                    </div>
                    <div class="structure__content">
                        <div class="structure__title">Новый автомобиль</div>
                        <div class="structure__text">Мы предоставляем подписку на новые автомобили в топовой комплектации только от официальных дилеров</div>
                    </div>
                </div><!-- .structure__item -->
                <div class="structure__item">
                    <div class="structure__icon">
                        <img src="img/structure/structure__03.webp" class="img-fluid" alt="">
                    </div>
                    <div class="structure__content">
                        <div class="structure__title">Регистрация ТС</div>
                        <div class="structure__text">Мы ставим автомобиль на учет в ГИБДД самостоятельно</div>
                    </div>
                </div><!-- .structure__item -->
                <div class="structure__item">
                    <div class="structure__icon">
                        <img src="img/structure/structure__03.webp" class="img-fluid" alt="">
                    </div>
                    <div class="structure__content">
                        <div class="structure__title">Страхование</div>
                        <div class="structure__text">Мы страхуем автомобиль по программам КАСКО и ОСАГО.</div>
                    </div>
                </div><!-- .structure__item -->
                <div class="structure__item">
                    <div class="structure__icon">
                        <img src="img/structure/structure__04.webp" class="img-fluid" alt="">
                    </div>
                    <div class="structure__content">
                        <div class="structure__title">Автопомощь 24/7</div>
                        <div class="structure__text">Мы оказываем помощь на дороге в случае необходимости мелкого ремонта</div>
                    </div>
                </div><!-- .structure__item -->
                <div class="structure__item">
                    <div class="structure__icon">
                        <img src="img/structure/structure__05.webp" class="img-fluid" alt="">
                    </div>
                    <div class="structure__content">
                        <div class="structure__title">Сезонный шиномонтаж и хранение резины</div>
                        <div class="structure__text">Мы бесплатно меняем и храним комплект зима/лето </div>
                    </div>
                </div><!-- .structure__item -->
                <div class="structure__item">
                    <div class="structure__icon">
                        <img src="img/structure/structure__06.webp" class="img-fluid" alt="">
                    </div>
                    <div class="structure__content">
                        <div class="structure__title">Техобслуживание</div>
                        <div class="structure__text">Мы заменим масло, тормозные диски, колодки, и др. расходные материалы в плановом порядке у официальных дилеров</div>
                    </div>
                </div><!-- .structure__item -->
                <div class="structure__item">
                    <div class="structure__icon">
                        <img src="img/structure/structure__07.webp" class="img-fluid" alt="">
                    </div>
                    <div class="structure__content">
                        <div class="structure__title">Семейный доступ</div>
                        <div class="structure__text">Мы даем возможность управлять автомобилем и вашим членам семьи*</div>
                    </div>
                </div><!-- .structure__item -->
                <div class="structure__item">
                    <div class="structure__icon">
                        <img src="img/structure/structure__08.webp" class="img-fluid" alt="">
                    </div>
                    <div class="structure__content">
                        <div class="structure__title">Эвакуатор</div>
                        <div class="structure__text">Мы доставим автомобиль в сервисный центр в случае необходимости ремонта</div>
                    </div>
                </div><!-- .structure__item -->
                <div class="structure__item">
                    <div class="structure__icon">
                        <img src="img/structure/structure__09.webp" class="img-fluid" alt="">
                    </div>
                    <div class="structure__content">
                        <div class="structure__title">Налоги</div>
                        <div class="structure__text">Мы сами оплатим транспортный налог за автомобиль</div>
                    </div>
                </div><!-- .structure__item -->
            </div><!-- .structure__main -->
            <div class="structure__footer">*Если возраст и стаж вождения соответствует требованиям, предъявляемым к водителю</div><!-- .structure__footer -->
        </div>
    </section><!-- .structure -->

    <div class="promo">
        <div class="container">
            <div class="promo__group">
                <div class="promo__item promo-item promo-item--pay" data-story="0">
                    <div class="promo-item__content">
                        <div class="promo-item__title">Вы оплачиваете АВТОподписку один раз в месяц</div>
                        <div class="promo-item__text">и получаете удовольствие от вождения нового автомобиля каждый день</div>
                    </div>
                    <div class="promo-item__media promo-item__media--pay">
                        <img src="img/promo_item__01.webp" class="img-fluid" alt="">
                    </div>
                </div><!-- .promo__item -->
                <div class="promo__item promo-item promo-item--fire" data-story="1">
                    <div class="promo-item__content">
                        <div class="promo-item__title">Самые выгодные тарифы</div>
                        <div class="promo-item__text"></div>
                    </div>
                    <div class="promo-item__media promo-item__media--fire">
                        <img src="img/promo_item__02.webp" class="img-fluid" alt="">
                    </div>
                </div><!-- .promo__item -->
                <div class="promo__item promo-item promo-item--hit" data-story="2">
                    <div class="promo-item__content promo-item__content--hit">
                        <div class="promo-item__title promo-item__title--hit">Хит продаж!</div>
                        <div class="promo-item__text">BMW 520d xDrive Седан</div>
                    </div>
                    <div class="promo-item__media promo-item__media--hit">
                        <img src="img/promo_item__03.webp" class="img-fluid" alt="">
                    </div>
                </div><!-- .promo__item -->
            </div><!-- .promo__group -->
        </div>
    </div><!-- .promo -->

    <div class="comments">
        <div class="container">
            <div class="comments__header block-header">
                <div class="block-header__title text-uppercase">Отзывы тех, кто уже пользуется услугой</div>
            </div><!-- .comments__header -->
            <div class="comments__body">
                <div class="swiper" data-comments-slider>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="comments__item">
                                <div class="comments__icon">
                                    <svg class="ico-svg" viewBox="0 0 38 25" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#quote" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="comments__main">это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века. В то время некий безымянный печатник создал большую коллекцию размеров и форм шрифтов, используя Lorem</div>
                                <div class="comments__footer">
                                    <div class="comments__avatar">
                                        <img src="img/content/comments__avatar.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="comments__author">
                                        <div class="comments__name">Геннадий Ветров</div>
                                        <div class="comments__company">ООО “Рога и копыта”</div>
                                    </div>
                                </div>
                            </div><!-- .comments__item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="comments__item">
                                <div class="comments__icon">
                                    <svg class="ico-svg" viewBox="0 0 38 25" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#quote" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="comments__main">это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века. В то время некий безымянный печатник создал большую коллекцию размеров и форм шрифтов, используя Lorem</div>
                                <div class="comments__footer">
                                    <div class="comments__avatar">
                                        <img src="img/content/comments__avatar.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="comments__author">
                                        <div class="comments__name">Геннадий Ветров</div>
                                        <div class="comments__company">ООО “Рога и копыта”</div>
                                    </div>
                                </div>
                            </div><!-- .comments__item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="comments__item">
                                <div class="comments__icon">
                                    <svg class="ico-svg" viewBox="0 0 38 25" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#quote" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="comments__main">это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века. В то время некий безымянный печатник создал большую коллекцию размеров и форм шрифтов, используя Lorem</div>
                                <div class="comments__footer">
                                    <div class="comments__avatar">
                                        <img src="img/content/comments__avatar.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="comments__author">
                                        <div class="comments__name">Геннадий Ветров</div>
                                        <div class="comments__company">ООО “Рога и копыта”</div>
                                    </div>
                                </div>
                            </div><!-- .comments__item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="comments__item">
                                <div class="comments__icon">
                                    <svg class="ico-svg" viewBox="0 0 38 25" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#quote" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="comments__main">это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века. В то время некий безымянный печатник создал большую коллекцию размеров и форм шрифтов, используя Lorem</div>
                                <div class="comments__footer">
                                    <div class="comments__avatar">
                                        <img src="img/content/comments__avatar.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="comments__author">
                                        <div class="comments__name">Геннадий Ветров</div>
                                        <div class="comments__company">ООО “Рога и копыта”</div>
                                    </div>
                                </div>
                            </div><!-- .comments__item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="comments__item">
                                <div class="comments__icon">
                                    <svg class="ico-svg" viewBox="0 0 38 25" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#quote" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="comments__main">это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века. В то время некий безымянный печатник создал большую коллекцию размеров и форм шрифтов, используя Lorem</div>
                                <div class="comments__footer">
                                    <div class="comments__avatar">
                                        <img src="img/content/comments__avatar.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="comments__author">
                                        <div class="comments__name">Геннадий Ветров</div>
                                        <div class="comments__company">ООО “Рога и копыта”</div>
                                    </div>
                                </div>
                            </div><!-- .comments__item -->
                        </div><!-- .swiper-slide -->
                    </div>
                    <div class="swiper-pagination" data-comments-pagination></div>
                </div>
            </div><!-- .comments__body -->
        </div>
    </div><!-- .comments -->

    <section class="infoblock" id="info">
        <div class="container">
            <div class="infoblock__header block-header">
                <div class="block-header__text">Остались вопросы?</div>
                <div class="block-header__title">FAQ и документы</div>
            </div><!-- .block-header -->
            <div class="infoblock__main">
                <div class="infoblock__faq">
                    <div class="spoilers" data-spoilers>
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">Что такое Подписка на автомобиль?</span>
                                <i class="spoilers__icon">
                                    <svg class="ico-svg" viewBox="0 0 25 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">Кто может оформить подписку?</span>
                                <i class="spoilers__icon">
                                    <svg class="ico-svg" viewBox="0 0 25 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">Какие документы необходимы при регистрации в мобильном приложении?</span>
                                <i class="spoilers__icon">
                                    <svg class="ico-svg" viewBox="0 0 25 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">Как мне передадут автомобиль по АВТОподписке?</span>
                                <i class="spoilers__icon">
                                    <svg class="ico-svg" viewBox="0 0 25 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">Что нужно сделать, чтобы поехать заграницу?</span>
                                <i class="spoilers__icon">
                                    <svg class="ico-svg" viewBox="0 0 25 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">А что если я передумаю пользоваться АВТОподпиской в процессе эксплуатации автомобиля?</span>
                                <i class="spoilers__icon">
                                    <svg class="ico-svg" viewBox="0 0 25 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">А если у вас нет автомобиля, который я хочу?</span>
                                <i class="spoilers__icon">
                                    <svg class="ico-svg" viewBox="0 0 25 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">А какой разрешённый пробег?</span>
                                <i class="spoilers__icon">
                                    <svg class="ico-svg" viewBox="0 0 25 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">А если я проеду больше разрешенного пробега?</span>
                                <i class="spoilers__icon">
                                    <svg class="ico-svg" viewBox="0 0 25 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">Входит ли в АВТОподписку оплата штрафов?</span>
                                <i class="spoilers__icon">
                                    <svg class="ico-svg" viewBox="0 0 25 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">Что делать, если я попал в аварию?</span>
                                <i class="spoilers__icon">
                                    <svg class="ico-svg" viewBox="0 0 25 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                    </div><!-- .spoilers -->
                </div><!-- .infoblock__faq -->
                <div class="infoblock__docs">
                    <a href="#" class="doc-item">
                        <span class="doc-item__text">Договор на автоподписку</span>
                        <i class="doc-item__icon">
                            <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#cloud_arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a><!-- .doc-item -->
                    <a href="#" class="doc-item">
                        <span class="doc-item__text">Лиценция</span>
                        <i class="doc-item__icon">
                            <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#cloud_arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a><!-- .doc-item -->
                    <a href="#" class="doc-item">
                        <span class="doc-item__text">Аккредитация</span>
                        <i class="doc-item__icon">
                            <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#cloud_arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a><!-- .doc-item -->
                    <a href="#" class="doc-item">
                        <span class="doc-item__text">Особые указания</span>
                        <i class="doc-item__icon">
                            <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#cloud_arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a><!-- .doc-item -->
                </div><!-- .infoblock__docs -->
            </div><!-- .infoblock__main -->
        </div>
    </section><!-- .infoblock -->

    <section class="contact-us" data-color-primary>
        <div class="container">
            <div class="contact-us__wrap">
                <div class="contact-us__main">
                    <div class="contact-us__header">
                        <div class="contact-us__subtitle">Остались вопросы?</div>
                        <div class="contact-us__title">Свяжитесь с нами:</div>
                        <a href="tel:" class="contact-us__phone">8-800-000-00-00</a>
                    </div>
                    <div class="contact-us__text">Или мы свяжемся с вами сами</div>
                    <form>
                        <div class="contact-us__form">
                            <div class="contact-us__group">
                                <div class="contact-us__item">
                                    <div class="field field--white field--round field--md">
                                        <input type="text" name="name" value="" placeholder="Имя">
                                    </div>
                                </div>
                                <div class="contact-us__item">
                                    <div class="field field--white field--round field--md">
                                        <input type="text" name="phone" value="" placeholder="Телефон">
                                    </div>
                                </div>
                                <div class="contact-us__item">
                                    <div class="field field--white field--round field--md">
                                        <input type="text" name="email" value="" placeholder="E-mail">
                                    </div>
                                </div>
                            </div>
                            <div class="contact-us__item contact-us__item--message">
                                <div class="field field--white field field--round field--md">
                                    <textarea name="message" placeholder="Ваше сообщение"></textarea>
                                </div>
                            </div>
                            <div class="contact-us__button">
                                <button type="submit" class="btn w-100" data-color-secondary>Задать вопрос</button>
                            </div>
                        </div>
                    </form>
                </div><!-- .contact-us__main -->
                <div class="contact-us__media">
                    <div class="contact-us__ball" data-color-secondary></div>
                    <div class="contact-us__ring"></div>
                    <div class="contact-us__image">
                        <img src="img/contact-us__auto.webp" class="img-fluid" alt="">
                    </div>
                </div><!-- .contact-us__media -->
            </div><!-- .contact-us__wrap -->
        </div>
    </section><!-- .contact-us -->

{% endblock %}

